#Tue May 13 21:32:11 CEST 2025
com.zdsoft.dalbajop.app-main-33\:/drawable/ic_launcher_background.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.zdsoft.dalbajop.app-main-33\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.zdsoft.dalbajop.app-main-33\:/drawable/logo.jpg=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_logo.jpg.flat
com.zdsoft.dalbajop.app-main-33\:/layout/activity_main.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-hdpi/ic_launcher_foreground.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_foreground.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-mdpi/ic_launcher_foreground.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_foreground.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xhdpi/ic_launcher_foreground.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_foreground.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xxhdpi/ic_launcher_foreground.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_foreground.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_foreground.webp.flat
com.zdsoft.dalbajop.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.zdsoft.dalbajop.app-main-33\:/xml/backup_rules.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.zdsoft.dalbajop.app-main-33\:/xml/data_extraction_rules.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\Dalbajop\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
